/*
     Theme main color  -> color: #020202; class--> col-000
     Theme Other color -> color: #969696; class--> col-999
                        ->  color: #7b7b7b; class--> col-b7b
    hover color: #000   --> color: #000; class--> col-000
     Theme background color -> bg: #f8f7f5; class--> col-7f5

    Newpaginate   backgroundcolor -->bg-> a--> #cbcbcb;
    Newpaginate  background color :hover --> bg #009688;

*/



.shadow1 {
    box-shadow: -4px 4px 2px -4px rgba(0, 0, 0, 0.43);
}

.shadow2 {
    box-shadow: -1px 5px 3px -3px rgba(0, 0, 0, 0.3);
}

.shadow3 {
    box-shadow: -2px -6px 2px -4px rgba(0, 0, 0, 0.3);
}

/*Theme css*/
.wapper-page {
    background-color: #fff;
    border: 1px solid #ccc;
    /*box-shadow: -4px 4px 2px -4px rgba(0, 0, 0, 0.43);*/
    margin-bottom: 15px;
    padding: 20px;
}

.wapper-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.control-group label {
    float: left;
}

.control {
    cursor: pointer;
    display: block;
    font-weight: normal;
    margin-right: 15px;
    padding-left: 17px;
    position: relative;
}

    .control input {
        opacity: 0;
        position: absolute;
        z-index: -1;
    }

.control-indicator {
    left: 0;
    position: absolute;
    right: 0px;
    top: 1px;
}

.control-radio .control-indicator {
    background-image: url("../images/radio.png");
    background-repeat: no-repeat;
}

    .control-radio .control-indicator:hover {
        background-image: url("../images/radio.png");
        background-repeat: no-repeat;
    }

    .control-radio .control-indicator::after {
        background-image: url("../images/radio1.png");
        background-repeat: no-repeat;
    }

.control:hover input ~ .control-indicator, .control input:focus ~ .control-indicator {
}

.control input:checked ~ .control-indicator {
    background-image: url("../images/check1.png");
    background-repeat: no-repeat;
    background-size: 16px;
}

.control:hover input:checked:not([disabled]) ~ .control-indicator, .control input:checked:focus ~ .control-indicator {
}

.control input:disabled ~ .control-indicator {
    /*background: #e6e6e6 none repeat scroll 0 0;*/
    opacity: 0.6;
    pointer-events: none;
}

.control-indicator::after {
    content: "";
    display: none;
    position: absolute;
}

.control input:checked ~ .control-indicator::after {
    display: block;
}

.control-checkbox .control-indicator {
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
}

.control-checkbox input:disabled ~ .control-indicator::after {
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
}




.chebox-fff .control-indicator {
    background-image: url("../images/checkW.png") !important;
    background-repeat: no-repeat;
}

.chebox-fff input:disabled ~ .control-indicator::after {
    background-image: url("../images/checkW.png") !important;
    background-repeat: no-repeat;
}

.chebox-fff input:checked ~ .control-indicator {
    background-image: url("../images/checkW1.png") !important;
    background-repeat: no-repeat;
}



.control-radio .control-indicator::after {
    background-image: url("../images/radio1.png");
    background-repeat: no-repeat;
}

.control-radio input:checked ~ .control-indicator {
    background-image: url("../images/radio1.png");
    background-repeat: no-repeat;
}

.control-radio input:disabled ~ .control-indicator::after {
    /*background: #7b7b7b none repeat scroll 0 0;*/
}

.control-group-radio {
    padding: 5px 0px;
    margin-bottom: 10px;
}

.control-group-checkbox {
    padding: 10px 0px;
    margin-bottom: 10px;
}

.select {
    display: inline-block;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
}

    .select select {
        -moz-appearance: none;
        border: 0 none;
        border-radius: 0;
        color: #7b7b7b;
        cursor: pointer;
        display: inline-block;
        outline: 0 none;
        width: 100%;
        border-bottom: 1px solid #777;
        background-color: transparent !important;
        outline: 0 none;
        -webkit-appearance: none;
        /* box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.6); */
        /* outline: none; */
    }

        .select select option {
            padding: 6px;
            background-color: #fff;
        }


.select-arrow {
    bottom: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    background-image: url("../images/select-f.png");
    background-repeat: no-repeat;
}

.select select:disabled ~ .select-arrow {
    background-image: url("../images/select-disabled.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    bottom: 1px;
}

.select select:disabled {
    background-color: #e3e3e3;
}

.form-control-ch {
    border: 0px !important;
    border-bottom: 1px solid #777 !important;
    padding: 6px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset;
    border-radius: 0px;
    margin-bottom: 5px;
}

    .form-control-ch:focus {
        box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset, 0 0 0px rgba(102, 175, 233, 0);
        outline: 0 none;
        border-bottom: 1px solid #777;
    }


.btn {
    border-radius: 0px;
    text-transform: uppercase;
}

.btn-primary {
    background-color: transparent;
    border: 0 none;
    color: #fff;
    font-size: 16px;
}

    .btn-primary:hover {
        background-color: transparent;
        border: 0 none;
        color: #fff;
    }

.btn-default:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.hide {
    display: none;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.btn.active, .btn:active {
    background-image: none;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset;
    outline: 0 none;
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-color: transparent;
    border-color: #fff;
    color: #020202;
}

.btn-group.open .dropdown-toggle {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset;
}

.btn-primary.focus, .btn-primary:focus {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
    outline: none;
}

.bottom-btn {
    padding: 10px 20px;
    text-align: center;
}

.panel {
    border-radius: 0px;
}

/*table changes*/
.table-fixed thead {
    width: 97%;
}

.table-fixed tbody {
    overflow-y: auto;
    width: 100%;
}

.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
    display: block;
}

    .table-fixed tbody td, .table-fixed thead > tr > th {
        float: left;
        border-bottom-width: 0;
    }


.table-thfixed > table > tbody {
    display: block;
    overflow: auto;
}

    .table-thfixed > table > thead, .table-thfixed > table > tbody > tr {
        display: table;
        width: 100%;
        table-layout: fixed;
    }

.table-thfixed > table > thead {
    width: calc( 100% - 1em );
}




.table-fixed thead > tr > th {
}



.tableBorder {
    border: 1px solid #ccc;
}

.dataTable_searchbox label {
    width: 100%;
}

.dataTable_searchbox {
    position: absolute;
    right: 17px;
    top: -29px;
}

.searchNew {
    position: relative;
    float: right;
    width: 100%;
}

    .searchNew input {
        width: 100%;
        border: 0px;
        border-bottom: 1px solid #777;
        padding: 0px 20px 0px 0px;
        font-weight: normal;
        background-color: transparent;
    }


.searchIcon {
    background-image: url("../images/search1.png");
    background-repeat: no-repeat;
    bottom: 0px;
    pointer-events: none;
    position: absolute;
    right: 0;
    height: 20px;
    width: 20px;
}



.Newpaginate {
    text-align: center;
}

    .Newpaginate > .previous img {
        cursor: pointer;
    }

    .Newpaginate > .next img {
        cursor: pointer;
    }

    .Newpaginate > span > a {
        background-color: #cbcbcb;
        border-radius: 50%;
        padding: 8px 14px;
        border: 1px solid #cbcbcb;
        display: inline-block;
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        margin-left: 1px;
        margin-right: 1px;
    }

        .Newpaginate > span > a:hover {
            background-color: #21bfd0;
            border: 1px solid #21bfd0;
        }

    .Newpaginate > span > .current {
        background-color: #21bfd0;
        border: 1px solid #21bfd0;
    }


/*jquery ui*/
fieldset {
    border: 0;
}

label {
    display: block;
}

.overflow {
    height: 200px;
}

.ui-selectmenu-button.ui-button {
    width: 100% !important;
    border: 0px;
    border-bottom: 1px solid #777 !important;
    border-radius: 0px;
    padding: 6px;
    background-color: transparent;
}

.ui-selectmenu-button.ui-button:hover,.ui-selectmenu-button.ui-button:focus {   
    border-bottom: 1px solid #777 !important;   
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    background-color: #fff !important;
    border: 0px !important;
    border-bottom: 1px solid #777 !important;
    color: #020202 !important;
}

.ui-selectmenu-icon.ui-icon {
    bottom: -2px;
    position: absolute;
    right: -1px;
}

.ui-selectmenu-text {
    margin-right: 0px;
}


.select-ui {
    margin-bottom: 5px;
    padding: 3px 0;
}

/*.ui-dialog-titlebar-close{background-image:url("../images/area-icon.png")!important;background-position:0 0;}
 .ui-icon-closethick{background-image:url("../images/area-icon.png")!important;background-position:0 0;}*/
.ui-widget-header .ui-icon {
    background-image: url("../images/close.png") !important;
    background-position: 0 0;
}

.ui-dialog-titlebar-close:hover, .ui-dialog-titlebar-close:active {
    border: 0px !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    border: 0px !important;
}









/*plaining mobile css*/

.mob_headerfixed {
    top: 0;
    z-index: 9999 !important;
    left: 0;
    position: fixed;
    right: 0;
    width: 100%;
    color: #fff;
    height: 38px;
    clear: both;
}

.mob_footerfixed {
    z-index: 1000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    width: 100%;
}

.mob_headerH1 {
    display: inline-block;
    line-height: 26px;
    padding: 6px 0px 6px 15px;
}



.calendar-menu ul li {
    display: inline-block;
}


    .calendar-menu ul li .dropdown-menu {
        left: auto !important;
        right: 0 !important;
    }

.dropdown-cr {
    font-size: 13px;
    min-width: 210px;
}

.dropdown-cr2 {
    font-size: 13px;
    min-width: 125px !important;
}

.dr-menu-countL {
    float: left;
    padding: 2px 0;
}

.dr-menu-countRR {
    background-color: #777;
    border-radius: 50%;
    color: #fff;
    float: right;
    height: 22px;
    line-height: 22px;
    text-align: center;
    width: 22px;
}


.dropdown-cr li a {
    display: table;
    padding: 6px 10px;
    width: 100%;
}

.dropdown-me li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    display: block !important;
}

.dropdown-menu {
    border-radius: 0;
    padding: 0;
}

.dropdown-cr {
    font-size: 13px;
    min-width: 210px;
}

    .dropdown-cr li a {
        color: #777;
    }

        .dropdown-cr li a:hover {
            color: #000;
        }

.dr-menu-countR {
    background-color: red;
    border-radius: 50%;
    color: #fff;
    float: right;
    height: 22px;
    line-height: 22px;
    text-align: center;
    width: 22px;
    padding-top: 1px;
    font-size: 11px;
}

.dr-menu-countR0 {
    background-color: gray;
}

.dropdown-cr {
    font-size: 13px;
    min-width: 210px;
}



.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    /*border-color: #EEEEEE;*/
}

.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0px;
    color: #fff;
    background-color: #21bfd0;
    border-color: #21bfd0;
}

.panel-title {
    font-size: 14px;
}

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
        font-size: 16px;
    }

        .panel-title > a > i {
            font-size: 12px;
        }

.more-less {
    float: right;
    color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}


.main-page {
    color: #505050;
    margin: 38px 0px;
}


/*plaining mobile css*/


/*input aand other New form Style*/
.card .input-container {
    position: relative;
    margin: 0 0px 5px;
}

    .card .input-container input {
        outline: none;
        z-index: 1;
        position: relative;
        background: none;
        width: 100%;
        height: 20px;
        border: 0;
        color: #505050;
        font-size: 13px;
    }

    .card .input-container label {
        position: absolute;
        top: 0;
        left: 0;
        color: #757575;
        font-size: 13px;
        line-height: 20px;
        -webkit-transition: 0.2s ease;
        transition: 0.2s ease;
        font-weight: normal;
    }

    .card .input-container .bar {
        position: absolute;
        left: 0;
        bottom: 0;
        background: #ccc;
        width: 100%;
        height: 1px;
    }

        .card .input-container .bar:before {
            left: 50%;
        }

        .card .input-container .bar:before, .card .input-container .bar:after {
            content: '';
            position: absolute;
            background: #ccc;
            width: 0;
            height: 2px;
            -webkit-transition: .2s ease;
            transition: .2s ease;
        }

        .card .input-container .bar:after {
            right: 50%;
        }

        .card .input-container .bar:before, .card .input-container .bar:after {
            content: '';
            position: absolute;
            background: #ccc;
            width: 0;
            height: 2px;
            -webkit-transition: .2s ease;
            transition: .2s ease;
        }

    .card .input-container input:focus ~ label {
        -webkit-transform: translate(-7%, -85%) scale(0.85);
        transform: translate(-7%, -85%) scale(0.85);
    }

    .card .input-container input:focus ~ .bar:before, .card .input-container input:focus ~ .bar:after {
        width: 50%;
    }

    .card .input-container input:valid ~ label {
        color: #505050;
        -webkit-transform: translate(-7%, -85%) scale(0.85);
        transform: translate(-7%, -85%) scale(0.85);
    }
